/*********

DSM

*********/

body {
	/*background: url(gfx/background-inside.png) 0 0 repeat-x;*/
}
#wrapper {
	/*background: url(gfx/inside.jpg) center 18px no-repeat;*/
    background: url(/_assets/_gfx/_default_banners/banner-otago.jpg) center 0px no-repeat;
}
.titleinner {
	padding-top: 214px;
	background: url(gfx/title-updated.png) 210px 33px no-repeat;
}
#title h1,
#content h2,
#content h3,
body.OTAGO040049 #content p.intro,
body.OTAGO040049 #right .news h2, 
.OTAGO057978 #content h1 {
	font-family: 'Minion Pro', Georgia, serif;
	color: #416EBF;
}
#title h1 {
    opacity: 1;
    max-width: 650px;
}
#title h1, #title h1.notopimage,
.OTAGO057978 #content h1 {
	background: none;
	padding: 49px 0 28px 0px;
	font-size: 34px;
	line-height: 1.2;
	margin: 0 0 0 23px;
	display: inline-block;
	font-weight: 300;
	position: static;
}
#title .titleinner img {
	display: none;
}
#content h2 {
	font-size: 24px;
	line-height: 1.2;
	border-color: #cccccc;
	color: #333333;
	margin-top: 28px;
}
#content h3,
body.OTAGO040049 #right .news h2 {
	color: #333;
	font-size: 20px;
	line-height: 1.2;
	text-transform: none;
	margin: 28px 0 14px 0;	
}
#right {
	background: none;
}


/*//////////// Frontpage styles /////////////// */

/*body.OTAGO040049 {
	background: url(gfx/background.png) 0 0 repeat-x;
}
body.OTAGO040049 #wrapper {
	background: url(gfx/banner.jpg) center 32px no-repeat;
}
body.OTAGO040049 .titleinner {
	padding-top: 477px;
	margin-top: 0px;
	background: url(gfx/title.png) 214px 50px no-repeat;
}*/
body.OTAGO040049 #title h1 {
	display:none;
}
body.OTAGO040049 #content {
	margin-top: 0;
	padding: 0px 0px 0 232px;
	height: auto;
	min-height: 0;
}
body.OTAGO040049 #content p.intro {
	font-family: 'Minion Pro', Georgia, serif;
	color: #416EBF;
	font-size: 24px;
	line-height: 1.2;
	margin: 49px 0 0 0;
	display: block;
	font-weight: 300;
	float: none;
}
body.OTAGO040049 #content h2 {
	margin: 0px 0 28px 0;
	padding-bottom: 7px;
}
body.OTAGO040049 #right {
	margin-top: 238px;
	position: relative;
}
body.OTAGO040049 #right .news h2 {
	border-bottom: solid 1px #e4e4e4;
	margin: 0px 0 21px 0;
}
body.OTAGO040049 #right #pagemetadata {
	position: absolute;
	top: 0;
	left: -885px;
	width: 186px;
	margin-top: 0 !important;
}
body.OTAGO040049 #content div.at-a-glance {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-box-shadow:  0px 0px 20px -3px #7da2e5;
    -moz-box-shadow:  0px 0px 20px -3px #7da2e5;
    box-shadow:  0px 0px 20px -3px #7da2e5;
    margin-right: 21px;
    margin-bottom: 49px;
    border: none;
    padding: 21px 21px 35px 21px;
}
body.OTAGO040049 #content div.at-a-glance ul.department {
	float: left;
	width: 50%;
}
body.OTAGO040049 #content div.at-a-glance ul li {
	list-style-image: url(/_assets/_gfx/grey-arrow.png);
	height: 42px;
	padding-left: 7px;
}
body.OTAGO040049 #content div.at-a-glance ul.department li:last-child {
	height:35px;
}
body.OTAGO040049 #content div.at-a-glance hr.hide-on-float {
	display:none;
}
body.OTAGO040049 #content div.at-a-glance hr {
	margin-bottom: 28px;
}
body.OTAGO040049 #right .news article:nth-child(4),
body.OTAGO040049 #right .news article:nth-child(5) {
	display: none;
}
/* Event's page */ 
#content .insideevent h3 {
	margin-top: 0;
	margin-bottom: 0;
}
/* Profile page */
.OTAGO057978 #right {
	padding-top: 117px;
}
.OTAGO057978 #title h1 {
	display:none;
}
.OTAGO057978 #content h1 {
	margin: 0;
	padding-top: 37px;
}
body.frontpage #content .grid4 {
    margin-right: 0;
    float: none;
}
body.frontpage #content .grid4 h3 {
	margin-top: 14px;
	margin-bottom: 42px;
}
body.frontpage .news article:hover {
	background: none;
}
body.frontpage #right h3 {
	margin-bottom: 7px;
}


/* MEDIA QUERIES ************/

/* iPad landscape */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
	
	body {
		background:none;
	}
	#wrapper {
		/*background-size: auto 395px;*/
	}		
	body.OTAGO040049 #wrapper, body.OTAGO040049 {
		/*background-size: auto 520px;*/
	}
	.titleinner {
		/*padding-top: 298px;*/
		/*background-size: auto 210px;*/
	}
	body.OTAGO040049 .titleinner {
		/*padding-top: 437px;
		background-size: auto 210px;*/
	}
	body.OTAGO040049 #content div.at-a-glance ul.department {
		float: none;
		width: auto;
	}
	body.OTAGO040049 #content div.at-a-glance ul li {
		height: auto;
		padding: 7px 0 7px 7px;
	}
	body.OTAGO040049 #content div.at-a-glance hr.hide-on-float {
		display:block;
	}
	body.OTAGO040049 #right #pagemetadata {
		left: -660px;
	}
	body.OTAGO040049 #content p.intro {
		/*height: 230px;*/
	}
	body.OTAGO040049 #right {
		margin-top: 278px;
	}
}
@media only screen and (max-width: 768px) {
	body {
		background:none;
	}
	#wrapper {
		/*background-size: auto 300px;*/
	}	
	body.OTAGO040049 #wrapper,
    body.OTAGO040049 {
		/*background-size: auto 395px;*/
	}
	.titleinner {
		/*padding-top: 221px;
		background-size: auto 180px;
		background-position: 214px 20px;*/
	}
	body.OTAGO040049 .titleinner {
		/*padding-top: 331px;
		background-size: auto 180px;
		background-position: 214px 20px;*/
	}
	body.OTAGO040049 #content div.at-a-glance ul.department {
		float: none;
		width: auto;
	}
	body.OTAGO040049 #content div.at-a-glance ul li {
		height: auto;
		padding: 7px 0 7px 7px;
	}
	body.OTAGO040049 #content div.at-a-glance hr.hide-on-float {
		display:block;
	}
	body.OTAGO040049 #right #pagemetadata {
		position: static;
	}
	body.OTAGO040049 #content p.intro {
		height: auto;
		margin: 35px 0;
	}
	body.OTAGO040049 #right {
		margin-top: 0;
		padding-left: 232px;
		width: 395px;
		border-top: none;
	}
	body.OTAGO040049 #right > * {
		width: 100%;
	}
	body.OTAGO040049 #right .features h2,
    body.OTAGO040049 #right .features:hover h2 {
		background-position: 27px -336px;
	}
	#right .features article {
		margin-right: 22px;
	}
	body.OTAGO040049 #right .news article:nth-child(3) {
		margin-right: 0;
	}
	#title h1, #title h1.notopimage {
		padding: 35px 0 ;
	}
	#right abbr {
		border-bottom: none;
	}
}

/* Mobile styles (phone and small tablet) media query */

@media only screen and (max-width: 700px) {
    body {
		/*background: url(gfx/background.png) 0 0 repeat-x scroll;
		background-size: auto 289px;*/
	}
	body.OTAGO040049 {
		/*background: url(gfx/background.png) 0 0 repeat-x scroll;
		background-size: auto 289px;*/
	}	
	body #wrapper, body.OTAGO040049 #wrapper {
		/*background: url(gfx/banner.jpg) center 32px no-repeat;
		background-size: 500px;
		background-position: right 32px;*/
	}	
	body .titleinner,
    body.OTAGO040049 .titleinner {
		/*background-position: -7px 28px;
		padding-top: 220px;
		background-size: 320px;
		margin-left: 18px;*/
        background-position: 0 33px;
        padding-top: 242px;
	}
	body.OTAGO040049 .titleinner {
	 	/*padding-top: 190px;*/
    }
	body.OTAGO040049 #content {
        padding: 0;
        width: 100%;
	}	
	body.OTAGO040049 #content p.intro {
        font-size: 18px;
        line-height: 1.3;
        width: 95%;
        margin-top: 45px;
	}	
	body.OTAGO040049 #right {
        padding: 0;
        width: 97%;    
	}
	#content {
		padding: 0px;
		width: 100%;
		margin-top: 20px;
		min-height: 0;
	}
	#wrapper {
		/*background-size: 706px;
		background-position: -352px 20px;*/
	}
	#title {
		width: 97%;
		padding: 0px;
		margin: 0px;
	}
	#title h1,
    #title h1.notopimage {
		padding: 0;
		font-size: 28px;
		width: 98%;
		margin: 0 0 0 7px;
	}
	#content ul.pagesubnav {
        margin: 0 10px 0 0;
	}
	#content h2 {
		font-size: 20px;
	}
}